{
  "id": 5655135,
  "name": "Peter Ligitsos, Appellant, v. Harry Finerman, Appellee",
  "name_abbreviation": "Ligitsos v. Finerman",
  "decision_date": "1946-06-28",
  "docket_number": "Gen. No. 43,522",
  "first_page": "241",
  "last_page": "241",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 241"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 264,
    "ocr_confidence": 0.488,
    "sha256": "e80b667a4b72e969f8c3e84b6cb134bae2f9071a94f72c6c2f1680cb66430ab2",
    "simhash": "1:3b8794036ebc2748",
    "word_count": 41
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter Ligitsos, Appellant, v. Harry Finerman, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Peter S. Sarelas, for appellant; Joseph I. Bulger, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter Ligitsos, Appellant, v. Harry Finerman, Appellee.\nGen. No. 43,522.\nopinion filed June 28, 1946;\nreleased for publication July 13, 1946.\nPeter S. Sarelas, for appellant; Joseph I. Bulger, for appellee."
  },
  "file_name": "0241-01",
  "first_page_order": 275,
  "last_page_order": 275
}
